@import "../scss/colors";
$prefix:pymes;
body{
    color: rgb(67, 67, 67);
    background-color: rgb(246, 246, 246);
    font-family: 'Roboto', Helvetica, Arial, sans-serif;
    font-weight: 400;
    line-height: 1.5;
}
h1, .h1, h2, .h2 {
    font-weight: 100;
}
h1{

    font-family: 'Roboto', Helvetica, Arial, sans-serif;
}
h3 {
    font-family: 'Roboto', Helvetica, Arial, sans-serif;
}
.text-muted {
    color: rgba(0, 0, 0, 0.4);
}
.container{
    max-width: 770px;
}
#wrapper-content{
    padding-top: 30px;
}
.section-content{
    background-color: #ffffff;
    padding: 15px;
    border: thin solid #d3d6d7;
}
.section-footer{
    padding: 3px;
}
.label {
    font-size: 11.5px;
    opacity: 0.4;
    font-weight: 400;
    text-transform: uppercase;
}
.sep-line {
    display: block;
    height: 6px;
    margin: 15px 0px;
    background: rgba(0, 0, 0, 0.0470588);
}
@media (min-width: 576px){
}
@media (min-width: 768px){
    .sep-line {
        margin: 25px 0px;
    }
    .section-content{
        padding: 30px 15px;
    }
}
@media (min-width: 992px){
    .section-content{
        padding: 60px 60px 30px 60px;
    }
}
@media (min-width: 1200px){

}
/* Colores */

@each $css, $color in $darks {
  .#{$prefix}#{$css} {
    .bg-main {
    background-color: $color;
    }
    h1{color:$color;}
  }
}
.bg-main:hover, .bg-main:focus {
    opacity: 0.8;
}
.copyright a:hover,
.copyright a:focus{
    color: #ccc;
}
/* Icons
----------------------------------------------------------*/
.icon { position: relative; display: inline-block; font-size: 34px; width: 48px; vertical-align: middle; margin-bottom: 3px; margin-left: 3px;}
.icon.icon-sm { font-size: 22px; width: 30px; }
.icon.icon-lg { font-size: 68px; width: 84px; }
.icon.icon-xl { font-size: 98px; width: 128px; }
.icon.icon-muted { color: rgba(0, 0, 0, 0.2); }
.icon.icon-primary { color: #513b2a; }
.icon.icon-secondary { color: #352416; }
.icon.icon-info { color: #56aee5; }
.icon.icon-warning { color: #f06a28; }
.icon.icon-danger { color: #e15757; }
.icon.icon-success { color: #83bd3f; }
.icon.icon-dark { color: #1e1e1e; }
.icon.icon-facebook { color: #213553; }
.icon.icon-facebook:hover, .icon.icon-facebook:focus { color: #121e2f; }
.icon.icon-twitter { color: #3aa8db; }
.icon.icon-twitter:hover, .icon.icon-twitter:focus { color: #238ebf; }
.icon.icon-google-plus { color: #d04f3e; }
.icon.icon-google-plus:hover, .icon.icon-google-plus:focus { color: #b03a2b; }
.icon.icon-behance { color: #1882ff; }
.icon.icon-behance:hover, .icon.icon-behance:focus { color: #0069e4; }
.icon.icon-dribbble { color: #e95aae; }
.icon.icon-dribbble:hover, .icon.icon-dribbble:focus { color: #e32d98; }
.icon.icon-flickr { color: #f9429c; }
.icon.icon-flickr:hover, .icon.icon-flickr:focus { color: #f71182; }
.icon.icon-instagram { color: #4f86ac; }
.icon.icon-instagram:hover, .icon.icon-instagram:focus { color: #3f6b89; }
.icon.icon-linkedin { color: #008bc2; }
.icon.icon-linkedin:hover, .icon.icon-linkedin:focus { color: #00668f; }
.icon.icon-pinterest { color: #cb1f24; }
.icon.icon-pinterest:hover, .icon.icon-pinterest:focus { color: #9f181c; }
.icon.icon-skype { color: #00bef4; }
.icon.icon-skype:hover, .icon.icon-skype:focus { color: #0096c1; }
.icon.icon-slack { color: #44ba97; }
.icon.icon-slack:hover, .icon.icon-slack:focus { color: #369579; }
.icon.icon-tumblr { color: #435971; }
.icon.icon-tumblr:hover, .icon.icon-tumblr:focus { color: #304051; }
.icon.icon-vimeo { color: #0bc4ef; }
.icon.icon-vimeo:hover, .icon.icon-vimeo:focus { color: #099cbe; }
.icon.icon-vine { color: #00be9b; }
.icon.icon-vine:hover, .icon.icon-vine:focus { color: #008b71; }
.icon.icon-youtube { color: #ed4533; }
.icon.icon-youtube:hover, .icon.icon-youtube:focus { color: #da2613; }
.icon.icon-hover { -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; -webkit-transition: all 0.2s ease-out; transition: all 0.2s ease-out; }
.icon.icon-hover.icon-primary:hover, .icon.icon-hover.icon-primary:focus { color: #2f2319; }
.icon.icon-hover.icon-secondary:hover, .icon.icon-hover.icon-secondary:focus { color: #110c07; }
.icon.icon-hover.icon-info:hover, .icon.icon-hover.icon-info:focus { color: #2a99de; }
.icon.icon-hover.icon-warning:hover, .icon.icon-hover.icon-warning:focus { color: #d6510f; }
.icon.icon-hover.icon-danger:hover, .icon.icon-hover.icon-danger:focus { color: #d92c2c; }
.icon.icon-hover.icon-success:hover, .icon.icon-hover.icon-success:focus { color: #689732; }
.icon.icon-hover.icon-dark:hover, .icon.icon-hover.icon-dark:focus { color: #040404; }
.icon.icon-circle { height: 48px; font-size: 14px; text-align: center; color: #fff; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; }
.icon.icon-circle > * { position: absolute; top: 50%; left: 50%; -moz-transform: translate3d(-50%, -50%, 0); -webkit-transform: translate3d(-50%, -50%, 0); transform: translate3d(-50%, -50%, 0); -webkit-filter: blur(0); filter: blur(0); }
.icon.icon-circle.icon-sm { height: 30px; font-size: 13px; }
.icon.icon-circle.icon-lg { height: 84px; font-size: 36px; }
.icon.icon-circle.icon-xl { height: 128px; font-size: 56px; }
.icon.icon-circle.icon-white { background-color: #fff; }
.icon.icon-circle.icon-grey { background-color: #ededed; }
.icon.icon-circle.icon-primary { background-color: #513b2a; }
.icon.icon-circle.icon-secondary { background-color: #352416; }
.icon.icon-circle.icon-info { background-color: #56aee5; }
.icon.icon-circle.icon-warning { background-color: #f06a28; }
.icon.icon-circle.icon-danger { background-color: #e15757; }
.icon.icon-circle.icon-success { background-color: #83bd3f; }
.icon.icon-circle.icon-dark { background-color: #1e1e1e; }
.icon.icon-circle.icon-facebook { background-color: #213553; }
.icon.icon-circle.icon-facebook:hover, .icon.icon-circle.icon-facebook:focus { color: #fff; background-color: #121e2f; }
.icon.icon-circle.icon-twitter { background-color: #3aa8db; }
.icon.icon-circle.icon-twitter:hover, .icon.icon-circle.icon-twitter:focus { color: #fff; background-color: #238ebf; }
.icon.icon-circle.icon-google-plus { background-color: #d04f3e; }
.icon.icon-circle.icon-google-plus:hover, .icon.icon-circle.icon-google-plus:focus { color: #fff; background-color: #b03a2b; }
.icon.icon-circle.icon-behance { background-color: #1882ff; }
.icon.icon-circle.icon-behance:hover, .icon.icon-circle.icon-behance:focus { color: #fff; background-color: #0069e4; }
.icon.icon-circle.icon-dribbble { background-color: #e95aae; }
.icon.icon-circle.icon-dribbble:hover, .icon.icon-circle.icon-dribbble:focus { color: #fff; background-color: #e32d98; }
.icon.icon-circle.icon-flickr { background-color: #f9429c; }
.icon.icon-circle.icon-flickr:hover, .icon.icon-circle.icon-flickr:focus { color: #fff; background-color: #f71182; }
.icon.icon-circle.icon-instagram { background-color: #4f86ac; }
.icon.icon-circle.icon-instagram:hover, .icon.icon-circle.icon-instagram:focus { color: #fff; background-color: #3f6b89; }
.icon.icon-circle.icon-linkedin { background-color: #008bc2; }
.icon.icon-circle.icon-linkedin:hover, .icon.icon-circle.icon-linkedin:focus { color: #fff; background-color: #00668f; }
.icon.icon-circle.icon-pinterest { background-color: #cb1f24; }
.icon.icon-circle.icon-pinterest:hover, .icon.icon-circle.icon-pinterest:focus { color: #fff; background-color: #9f181c; }
.icon.icon-circle.icon-skype { background-color: #00bef4; }
.icon.icon-circle.icon-skype:hover, .icon.icon-circle.icon-skype:focus { color: #fff; background-color: #0096c1; }
.icon.icon-circle.icon-slack { background-color: #44ba97; }
.icon.icon-circle.icon-slack:hover, .icon.icon-circle.icon-slack:focus { color: #fff; background-color: #369579; }
.icon.icon-circle.icon-tumblr { background-color: #435971; }
.icon.icon-circle.icon-tumblr:hover, .icon.icon-circle.icon-tumblr:focus { color: #fff; background-color: #304051; }
.icon.icon-circle.icon-vimeo { background-color: #0bc4ef; }
.icon.icon-circle.icon-vimeo:hover, .icon.icon-circle.icon-vimeo:focus { color: #fff; background-color: #099cbe; }
.icon.icon-circle.icon-vine { background-color: #00be9b; }
.icon.icon-circle.icon-vine:hover, .icon.icon-circle.icon-vine:focus { color: #fff; background-color: #008b71; }
.icon.icon-circle.icon-youtube { background-color: #ed4533; }
.icon.icon-circle.icon-youtube:hover, .icon.icon-circle.icon-youtube:focus { color: #fff; background-color: #da2613; }
.icon.icon-circle.icon-hover { -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; -webkit-transition: all 0.2s ease-out; transition: all 0.2s ease-out; }
.icon.icon-circle.icon-hover.icon-primary:hover, .icon.icon-circle.icon-hover.icon-primary:focus { color: #fff; background-color: #2f2319; }
.icon.icon-circle.icon-hover.icon-secondary:hover, .icon.icon-circle.icon-hover.icon-secondary:focus { color: #fff; background-color: #110c07; }
.icon.icon-circle.icon-hover.icon-info:hover, .icon.icon-circle.icon-hover.icon-info:focus { color: #fff; background-color: #2a99de; }
.icon.icon-circle.icon-hover.icon-warning:hover, .icon.icon-circle.icon-hover.icon-warning:focus { color: #fff; background-color: #d6510f; }
.icon.icon-circle.icon-hover.icon-danger:hover, .icon.icon-circle.icon-hover.icon-danger:focus { color: #fff; background-color: #d92c2c; }
.icon.icon-circle.icon-hover.icon-success:hover, .icon.icon-circle.icon-hover.icon-success:focus { color: #fff; background-color: #689732; }
.icon.icon-circle.icon-hover.icon-dark:hover, .icon.icon-circle.icon-hover.icon-dark:focus { color: #fff; background-color: #040404; }

.dark .icon.icon-muted { color: rgba(255, 255, 255, 0.2); }

.i-before { margin-right: 8px; }

.i-after { margin-left: 8px; }

.i-before-after { margin-right: 8px; margin-left: 8px; }
.scroll-button {
    opacity: 0;
}